Subject: Re: MPC8610HPCD sound as module

From: Timur Tabi <[email-masked]>
Date: Thu, 11 Dec 2008 09:45:26 -0600

Mark Brown wrote:

> The only references should be machine->{codec,ssi} and ssi->platform.
> There's a reasonable chance that your drivers would work fine if you
> just marked them all as tristate, though since they're written rather
> differently to other ASoC drivers it's possible something will break.

And since I fixed the code in the V2 drivers, I have no interest in fixing it in
the V1 drivers, which are officially in maintenance mode -- only critical bug
fixes, no new features.

-- 
Timur Tabi
Linux kernel developer at Freescale